Bug 151891 - gnome-system-monitor displays windows of height 0
gnome-system-monitor displays windows of height 0
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 04:41 EST by Pierre Francois
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 10:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the gnome-system-monitor applet (22.76 KB, image/png)
2005-03-23 04:51 EST, Pierre Francois
no flags Details

  None (edit)
Description Pierre Francois 2005-03-23 04:41:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
The gnome appletgnome-system-monitor displays windows of height zero. It happened today when I logged in. I can't remember I changed any system setting, (except yum updates). 

My keyboard layout is also loosing every day his properties at boot time. No idea if these problems are connected.

I'm going to send a screenshot after submitting the bug.

Version-Release number of selected component (if applicable):
2.8.0

How reproducible:
Didn't try


Additional info:
Comment 1 Pierre Francois 2005-03-23 04:51:25 EST
Created attachment 112250 [details]
screenshot of the gnome-system-monitor applet
Comment 2 Pierre Francois 2005-03-23 06:10:08 EST
According to the output of 

# rpm -q gnome-system-monitor

version is 2.7.0-2,
but right-clicking on the applet > About gives:

System Monitor 2.8.0

Could it be that there is a mixing of several versions? I only invoked "yum
update" as system for upgrading software recently.
Comment 3 David Zeuthen 2005-03-23 10:33:33 EST
The system monitor applet is part of gnome-applets - reassigning.
Comment 4 Pierre Francois 2005-03-23 15:58:15 EST
OK, this explains the difference in the versions: 2.7.0-2 is the version of
gnome-system-monitor, but the applet itself is owned by another package,
gnome-applets, which version is 2.8.0

Anyway, removing the applet from the panel and installing it again is a
work-around. As simple as that. Sorry that I didn't see it quicker.

Anyway, however my problem is solved, it is still a bug that the applet suddenly
appears to be broken.
Comment 5 Matthew Miller 2006-07-10 18:11:14 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.